/* Localized versions of Info.plist keys */
// Italian
CFBundleName = "Assistenza Brother";
CFBundleDisplayName = "Assistenza Brother";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nAll Rights Reserved.";